$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3300000.0
    - - 200000.0
      - -3300000.0
    - - 200000.0
      - -3400000.0
    - - 300000.0
      - -3400000.0
    - - 300000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 6f75c96c-c709-445b-b7ca-0994b4bf1aa6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 8a1c9de4-c6aa-480f-bed1-73d8d4338d62
  - 6db12ee3-2424-4ff5-b111-7f0f972c39cc
  - ae12c532-05b4-4ef0-8fac-0643aeded871
  - 87cc7a90-6c7f-4bda-9956-4148fd39a45e
  - e014a0c4-c8c1-4d31-8955-1b383bfe99e9
  - 58f069dc-53e6-45da-afc7-2d51c0743eaf
  - f0747004-b8b1-4f30-9276-9785f79124e6
  - a4af22b0-f224-4bdf-8a40-adf80fa214ee
  - 1eded9af-57f6-4f12-906e-1ddb999e8e84
  - ff08b788-648f-49de-8adc-c36c3cfe370e
  - 3f44a745-c84f-49a7-a2b7-1507e3d8a4ce
  - eb87d26f-1a5a-48fc-b4b1-150b130f0a6d
  - 00764fd8-a96a-418e-af03-e9a458ca7da0
  - 6bcaab64-ea63-4f3c-96ad-1c877e486b77
  - 9ed35710-1832-42e0-af42-47903f3640a9
  - 19bc7c6e-bdaa-4038-bbfe-c56fd9d758ed
  - 73351598-df37-45de-ab78-282241ceaf1d
  - 943b302f-4f76-4b05-8847-9b08566b279f
  - 0158b55f-501b-4917-9d28-7e15fafb611e
  - e0c12f13-5819-4c72-bb20-c783832a114c
  - cbaec8ad-b27c-488c-9495-9eedf4670521
  - 816fd702-6cf7-49bb-85a9-9adcbe50feb3
  - 62777ac1-b951-4536-8522-b8b73128d42f
  - 886b62ac-983a-4ba7-bb4b-994506e84825
  - 5b1b4291-80dd-45fd-a145-2f918eca948f
  - c89dd130-1bca-4ab0-96b8-c27ea1595b65
  - 07c0bea7-f370-4d2e-b98a-1ea6505220b0
  - 3c2e3a13-51b2-4754-8ce5-fb120aa056b0
  - af182692-47e4-41da-9111-9478fb7bd39d
  - bdc75671-47d6-4f0f-88f4-1f635391ca9f
  - e192b090-6d8e-4461-a451-f7ed7cf7eca3
  - dc3188f5-8021-4075-9f04-cf76423c060f
  - 565ef48c-5a0f-426c-a253-7675e5ceed8d
  - aff19323-68c5-4fa6-be31-757cea6f969f
  - 92e79855-e52c-4f96-80ba-522c4e370219
  - d08bc53b-3547-48b8-b5b4-3612bfd4374d
  - 978f145c-cafe-4356-a8af-c3988904202d
  - 115a36a8-c474-4324-9c93-57c61d36b960
  - 2aeb19a0-3abf-47b1-a667-8f988e1418dc
  - 789a7f14-68e3-4cde-9ee5-8726ff7faea9
  - fdcc0b34-dcd2-4f70-99c5-7d5410cca9b7
  - 1a059237-f132-4fe2-bdb1-c134766cc0bf
  - fc1db5fc-192d-46d2-985b-25782f6c7a5a
  - 33f3fada-2c60-4dea-9ec9-9feee7f5f08e
  - 8ba14b3b-eeb7-4eab-8745-311a6fda7706
  - df070226-980e-41ae-a7ff-e025f18e0b03
  - aaeba0cf-2a8e-4cd1-8794-e02ab5231999
  - 0922f744-f612-4408-9c3e-9f467b5f89d6
  - 4e8832a1-2ca1-48ca-a9ab-fd005683a570
  - 79e6eba9-fb1b-48af-a2e1-bb3a2b61aaa6
  - 1f8a7134-1979-4def-b6e7-e0f0fa6e8197
  - 73794079-5ccb-4773-ae79-ae02f0b8e9c6
  - d110b048-d8d8-4d4c-87d1-9016183bb135
  - 3adef1f3-8084-4e1b-84c2-e2fd0c177afd
  - 37916614-b84e-4936-9ea5-bfb892756412
  - 4200fcde-5ea5-45c6-9da8-dd5a8e2f1848
  - b48c7a7e-f4db-480e-a9a2-5a1ccb9c2f97
  - fcdf0c08-b12c-48a4-95fe-cde3b02dd1be
  - d65d43b2-8cc4-4dfb-9c4a-5683a58bc0e5
  - b8cafae8-c782-40da-a895-ed1aab0b0200
  - 1b11c8de-746c-4b74-b574-cd6076230070
  - d0dcab21-4c4e-484b-8b91-8f04c7e31a05
  - d653a0f8-67da-469c-b22f-c60fe2a1ba6d
  - 37a784a5-8095-4d86-8eb1-d146f35b6a54
  - 0a6d9441-f4db-4281-ad12-639c912bb630
  - c791248b-2416-4be9-9454-2ee4ef48c3ee
  - cb7d9956-b578-463c-8e8c-879700affc8e
  - 4ad83c06-4bb2-4ad8-b212-294fac84f374
  - 81e8da16-a7de-48d2-a081-78d37e97c6ef
  - 9dfba715-50cc-47f8-97f2-f54f12fd2a7a
  - ae217b13-8b4e-4efb-8934-7a7355f4196d
  - 89099e91-be02-49f7-bf06-4c395351b477
  - 7eb90309-7963-4f18-95e7-4e945f931103
  - bf1746f0-11a7-4590-9f23-77cbd29cd2f5
  - 38d1ef56-fcb9-47f2-9aef-46c8c58d142b
  - 19c1893e-49d7-4dfb-a9dc-ce8662e185f6
  - 69845427-11ed-41be-b438-ed167a6687e3
  - 350f76dd-a49f-4526-a0d9-800a960d07a4
  - 5286c7f5-84b6-4c4a-ae14-0c75af0f721a
  - 47f9f29f-2e57-4e66-b211-4ed12752622e
  - 5152abe5-193e-4f26-bce9-5c8d1d014480
  - 3ebd6f72-349b-4bc7-afc7-d10b348c2313
  - 68bacd03-d2bc-4977-b9ca-b840717db477
  - 50ef4adc-33ec-4913-8cc7-457f6b9d5ec6
  - 099d281f-24d2-4637-abe3-4ac1fae70a3b
  - ceab55dc-caf1-40d2-8c5e-07374618c96d
  ls7_nbart_geomedian_annual:
  - 3c48ad2a-2779-4f54-a979-ea754cbe745c
  ls7_nbart_tmad_annual:
  - 556e1ba2-bfa5-4ce8-9167-5e200f94972f
  ls8_fc_albers:
  - d1d11626-d1bf-470a-905d-4bd26bad7601
  - 4c5c2ea5-7c9b-4f1e-a000-37a1a263cbaf
  - dd39b034-8dfc-4591-9e66-cbbcfd96feca
  - 4752a62d-773c-4e3f-b796-036f23f4029e
  - bb401d69-38f8-4b55-8bd0-f42f55e3c010
  - 4a224e0b-b2ca-4e32-8e65-de9018567e20
  - 9ba91154-3a5e-45c2-bf33-2610d0705044
  - f6481544-2b19-4aca-8cdd-493fc95229a7
  - 663618b5-7cc9-4784-aba6-566eaf2d6585
  - 20e63c0d-d13d-47a1-83ab-32383255b48b
  - 2c7bf252-ca08-4919-8ce8-d9c2f80f7418
  - f24406f3-1fe7-43f9-b558-66c77d6dad6e
  - 67c3a66a-a4cb-4f2c-9e3f-e9f281b8fe2b
  - 0773fe22-adef-4366-80b9-151c2b6c6474
  - 7d192ce2-5308-4101-a0f2-cbba59518184
  - 102fc416-f7f9-4696-a928-67bdbddd58ea
  - ba8d363e-be96-4f0c-a226-9e6b85d81506
  - a6deb054-a041-4d96-b917-f86c3b479645
  - b7582219-bb0d-4920-bc53-f9ee1df7ca60
  - e74006ec-cc96-4bec-ab65-4844f1e5cef6
  - b44e0b4c-4620-4831-a9f7-56b053456090
  - ed9791d8-d260-4ff2-a7c5-18f71bb6890d
  - e4f8a0ac-44c5-48c7-943b-a7a4476b61f0
  - 22cc1f39-c5ef-4bba-b634-ac31f4c65edf
  - 768d7252-900d-4c81-8ddb-f78027d849a5
  - 98068381-dbfb-41bb-9b21-e2a7c66c31ee
  - f10b85ed-ca50-4e45-922d-a9c5d6d8ceb7
  - 0bd540b9-d0dc-4d34-bffb-8b0d19e87105
  - 6c91c69e-1507-4214-b0cd-5a14228d54b1
  - 9df4dcc0-1018-4520-9e20-b553a952e293
  - 1cf8f28e-6b97-4aab-8c43-e7e975f47294
  - 4c712516-e020-4daa-9a1d-574a5637353d
  - 0b960329-ab1c-4883-82d4-1ff80a497638
  - 99c5cc98-7643-4d33-a6aa-c1991f4d412c
  - 44d9df37-0a16-4cb6-a481-cc36266f141b
  - f7834c65-b82a-4222-b4f8-9809f88300f0
  - 24fd9944-699c-4df2-932a-08066e15f01a
  - 57fadbf2-8748-4548-85fc-c58e7426dbfd
  - af12fc88-aa39-4c22-8595-d0596787fd87
  - 42e7f93d-217c-4390-8176-23ace35802cb
  - eda8b5d6-2fca-4bc0-bc3b-08f23d339234
  - 98585b86-7c82-4d38-ab7a-8a5fe9c04537
  - 686f3e06-0f91-4539-935c-3a9a06a072e7
  - 2f48c403-e052-4e3b-b3da-376b85f79922
  - cb1ead5d-d61f-4b4f-ae95-e1c452c6679e
  - 0b419757-76e5-4d00-898d-d16b2c5bf96d
  - d806f1d6-6261-4672-8bdc-20c65b13678d
  - b3e62761-cf80-433c-a8ab-b440ed9adc3d
  - 8ae84042-630a-412f-9d35-25b89c240598
  - 0213b1f8-3043-45ec-911c-9faa62bedfd2
  - 802eddac-240c-40d5-9102-e5951860dd73
  - 0294218a-6879-4c3d-b5eb-1f53c1bbb472
  - f34a9aa2-9aa7-44b1-886f-0e6b4de3e8ec
  - 7d785f3a-6043-40a4-8b21-8e5f7a6414ec
  - 650739ea-2452-49bb-ba63-2e5548356ca7
  - 0acb19c8-2d29-4323-ac27-45326da6ec97
  - d54f0071-9b05-4d25-b3de-b75bcf820a1a
  - fa5e288e-f82b-4841-90b4-f1d4f5b2d3e8
  - 3bb508eb-5dc1-4d4b-b2f1-a7708448ebc7
  - b91617fd-5200-41f8-9e85-6875e34f0d90
  - 1cc9d9f4-9ac8-4d42-9ee8-7552dd260157
  - 151ea7a8-f320-4deb-8bdf-6de7cb329989
  - d9009cb8-6212-4bdf-a929-194eceed9742
  - 0e8af62d-6869-4bbc-8118-df001cad7246
  - 3b35e613-2299-422a-a202-6b5d7ecd0743
  - 6804a40f-458f-4135-b9a6-22706a4b106d
  - 0208b929-ac0d-4902-bf3a-dd591c8b7052
  - 59b7b05b-e04c-43c2-99f0-120004f7cc54
  - a96e0a0f-c3d8-466a-9965-2ea6262cdea2
  - 625a4d04-bb8c-4b08-9a1f-14359de455b7
  - d4e85268-6749-4ddf-a0c7-e98ef5004f7b
  - 70d8c379-3f65-49a4-9032-2ba5f9878781
  - d800a0ce-6e34-474a-84e6-118c2a93af56
  - 084cb8c4-fce0-4404-8bbe-4868bc8d305a
  - 1861cdf2-4c19-43bd-b253-dff72f9d639f
  - a6f55457-09ea-42e3-8938-14fb9be92185
  - d3a8f355-c2d0-4e1c-9f95-a46c39be282b
  - 11f29914-50f8-41b4-a0e6-f96e69dca8a3
  - 7f3e8efa-2cc6-4ba1-bb32-e0772a0a686f
  - 0fc6609e-f557-4cdf-817a-d5a6f606796b
  - 8fc697e7-e971-473c-bb5a-95f6d26cbf49
  - cdd3d936-4474-4070-aebe-d458a1df4d07
  - beffe056-d633-486a-a4a2-880fdd13e6c0
  - b7b8a79a-ffa9-47cd-81e1-c13c68d37963
  - 636874e8-2a8a-4bf6-850e-b6898a28ae60
  - 920a648c-89d1-4127-85c7-a7a92f602ac7
  - 7d42ed5b-188c-4f92-a810-bc1645de5138
  - 7d41ffdf-7aa6-4199-9753-396bdcb48fc4
  ls8_nbart_geomedian_annual:
  - 45482d99-83c0-4c49-9676-bf40b2bea7d5
  ls8_nbart_tmad_annual:
  - e14472cc-f558-4189-974c-991f1c3c73c3
  wofs_albers:
  - 837c6c5f-f2fe-4584-b0e9-acdfb394481f
  - 5bc3efc1-6f91-4ce6-a49e-580a62601665
  - de235825-81c8-4c64-94d9-6fcfac337f04
  - 43bf7155-bcc6-43ee-8a97-45ab711371e2
  - 3203e475-5e81-4419-bf40-d9dc9d268914
  - dbdb4b49-61c8-486d-b374-1c0de000b417
  - ec739acd-a575-4e25-8edf-6eafc4bbbef8
  - 309174e1-e566-47f0-b401-acf5d7ea4c67
  - f92f0d79-006c-4605-9bb1-5b997e55c2ec
  - 61ba1109-8fc2-4660-bcd4-2688e091574b
  - fbe2c8bc-3c1d-4804-994f-da6a78501fb5
  - ae88eeac-516f-4762-84b7-d8e672a95243
  - a909b871-824b-4255-94a2-1d4e93b7f5a8
  - fbe02c64-c848-4b03-a9e9-fe883e3013fd
  - 291dfb5c-3f66-45fe-a541-7afd34326382
  - eccde511-017c-4bd0-a439-a90fefa29eff
  - 233a4ac0-457a-41fd-8ff6-64b2d9500046
  - 81e7710d-a0d1-4071-9fdf-154a8cbe9323
  - 7520c5f0-644b-47cf-b3f8-92f97bcfe036
  - 2b15f56e-d2e7-4cb1-8b71-2b619c68509f
  - 05d88679-3549-448a-9946-8920f0528f4a
  - 70c5e9ba-4841-4353-8b35-cf90eb0d8759
  - 4f46c1c0-2678-4fc6-b389-75c009626bc8
  - d6e9c79a-5db0-47b5-aa3a-844508c311fe
  - ddcf75ef-a801-4b25-a5bf-453f5c1a8650
  - 9b9912d2-001f-4ab8-9159-728c3e606820
  - 8cf23086-1fb0-471c-a57e-36e44e142d8a
  - 1366280f-676c-480d-8768-fd0cde1c36d4
  - 07d831f5-62b9-4196-af7f-302f8c010e70
  - e4f7f5bc-7d89-4903-bdc6-57709539c1c8
  - 0157a228-ea92-45ee-adb4-d055252db8d2
  - 8b4ae1f0-1016-4311-b2b2-c41a0dce3481
  - 74e2ea68-f493-4cc0-91e5-25af407bdb8c
  - f3eeccb6-d139-42e3-9356-c486b3344645
  - 5f3b3770-c2b7-44f9-992d-fe3e11128036
  - 95376d66-df4d-4878-9e9b-f06cc673b3be
  - d97f016c-0a6d-4aaf-b928-207d811f142b
  - e88e7428-cffb-43da-99a8-d2475af98ff9
  - 9bea804a-7f12-4e3e-90bd-693143fd887a
  - c126df96-a653-4676-9749-16bf9224f8e3
  - c3b6efeb-8b07-4ec6-a757-2c2953da62ab
  - 31cb27c3-8751-4b2f-bf9a-c6936952a1ba
  - ab44aa52-9d69-4619-b534-f43ad6a3f5f4
  - 33ec76c9-5862-4384-90ec-305a946936ea
  - 33445c0c-1536-44ca-a820-456cb0bd4bcb
  - 318f5560-19ac-4956-bf0d-ed53f88862ea
  - a9080219-8cf7-4f0d-b5cf-bd8a6c7910e5
  - cb379b3d-3d01-4ce0-bcc2-759fa8d2dccb
  - 4f0b1b99-11b2-48a6-ab42-1dff7979f80e
  - aed65e32-fc52-409f-887a-62f7e2e0db4d
  - 82c942a8-b889-4066-bf21-760ccbad8913
  - c55f5bba-039c-4912-ae88-be0e092036d6
  - ebd43b65-9ff2-4d8c-8122-a753ac1c1afe
  - f99feb7a-801b-422a-b8aa-f118684d1d66
  - e9f359ac-e8de-4c68-86b5-858a1a8246cc
  - c201d713-6f1e-480c-8cc5-6427a1f11295
  - 8fd5a2ba-d034-438e-9ba4-b5827009797a
  - 01bb3501-f3b4-4c19-8507-f403a193f28f
  - 3f3ac24f-00cd-4e77-b3a6-a7d25a1a16c1
  - e1704302-7389-4252-949f-7cc021841827
  - 253ccb9a-8fce-4cdd-9aaa-d67a305e8e90
  - 3a17a432-eaef-473c-8640-11320fba4aa6
  - e9f8cd76-744f-46c5-bf39-dd7639e8ce0f
  - 1886ddb8-09b2-4615-8fb5-5062fa5a112f
  - 23373cc4-de71-4e70-b6cd-8c8c3e10af09
  - 5e5f5379-fbb1-4ba6-b671-1e16afa2ea8f
  - 4993a8be-4c27-4237-9c72-b91028aeafb1
  - c92e343d-e5e5-4143-a6d7-365601d11710
  - f3091e86-dd9b-49e8-b9c2-e39eac5f3110
  - 9b7c60e8-e5b0-4c49-b96b-551de720a684
  - 7036b997-7b34-42d7-9c6b-be3e4b9fd357
  - ce589ef9-548d-4255-8cf9-b640315e0183
  - 67b1c9f0-20d8-4872-84b3-74d93c161bac
  - 0fe780aa-ff7c-4f42-b72d-c8a1a4ace6ab
  - 23dd3234-3970-4727-a002-cea59e31477f
  - 01220e5c-72ff-4a56-b69e-4dd550112663
  - 0f2f2234-084e-40fb-a812-f5b7e551a9a8
  - a7cdc4bd-7b49-4169-9cc3-31da445069fd
  - b6d45d52-8cae-4f0e-8346-ecfd4763d676
  - 62a108ab-9387-4d85-bb7b-3dbcb78d4dee
  - 912854f6-0ff9-4a8a-a6ce-f5d779cfdb71
  - 2f3209dc-45aa-4fdc-9a71-d42e0d488f85
  - b03dd0bf-4964-4b7f-931c-ad183ccd7175
  - e9d05303-34e5-49da-b7fa-3650961331f7
  - e07cd7a2-392b-4d9b-8d88-e084aa6ff38c
  - 8300f231-0a12-46fb-9ad5-2046f680bf90
  - 948db033-adc2-429d-8d40-a886a91a264c
  - ee5db16e-757f-49c3-8ff5-7148db7d002d
  - b1a6205b-fde9-40d0-b2de-99be9f8fabbd
  - e201a49f-336d-4f42-a6e5-bac3ec6805d1
  - 8b901290-89e3-4747-934a-1c1fbe616329
  - f331a6e9-2517-40a8-8345-00591b062d96
  - 7982885e-04f4-490f-8c51-cacb58dbd671
  - f7f84976-2be8-4505-a340-e97410dda95e
  - 050f4f09-dcbe-44b7-be2b-a99dd2f9940a
  - 486dbbd2-ec9f-42a7-834e-92dc037ec468
  - e0acde84-ddf5-4174-9a83-51bf38901144
  - 56f11f24-d7dc-4d2a-9916-12be7a743e74
  - cd51acca-294a-4004-bb41-8cd064211c64
  - fa10101d-bb28-43e4-a14c-41e853ac9e2e
  - ebe4c9a1-5bcb-4f79-8fb1-0d37b802b5e1
  - 3f730b03-1e91-4b33-ac4a-af0099e9f2d1
  - 7163b66a-03ad-4d84-801e-f252c234c049
  - 0dc09cd5-4bb7-44c2-9acb-f34380e67e71
  - f813c8ad-70a5-446e-992e-26e15a894a2b
  - 7e737bad-4e82-43f7-be24-eb762860ce00
  - cf7e9b89-3c21-456a-8e55-b6050d0da637
  - b1174913-94bc-4427-ace3-bc54eb94bd05
  - 50387e89-61be-4ffc-b5cf-7dbb5b22f0be
  - 737c146a-631c-465e-b9e1-22f02c973566
  - 530eb318-f260-4406-b338-24685f751c76
  - 2e1e8155-b16d-4eaf-8ae2-53dc4a3ceff3
  - 4901d768-4909-435f-828a-55e12d305e61
  - fb15b31c-c23f-4774-8bca-86e5c3101d72
  - 2bda0e5c-93a7-45ec-8ab5-793d5d619574
  - 0eebe891-74f7-4c64-b55d-808c48676378
  - 50203913-3a46-422f-9154-b695b4514665
  - af51fe66-ccb5-4b44-8c92-573dad197724
  - fe3455b6-78bd-40ec-b704-97e718a679cf
  - b6d468a7-443a-4d6a-8090-eeb28ed69485
  - 64fa07a3-3a16-4190-9dca-3cba7ce4e7dd
  - 07423b50-6911-4875-9fb5-1a73bbdcc400
  - 02983cfc-ac7f-4066-89e8-29e0dc64d86f
  - 9b455ba2-3cda-4bf5-97d0-5dbd4934248e
  - d912adf2-9b80-4f1d-9a5b-99ba1c6be3c5
  - 4c6a7967-59ff-4a70-8cf7-c432cd519af5
  - dd76a85c-1daf-4f04-bd04-7097ab42d9ff
  - 6a5095ef-dd48-4a95-ab06-d052be6e9ec7
  - a2201f33-788f-4e4b-907a-a080f2469c2a
  - c5101dba-810b-4cae-8e44-84f712aa7732
  - 01204a2f-13cc-4508-b8c3-fe383ed7a394
  - 463ab0dd-bcc0-4102-827a-c951a7dbedbf
  - 0bf4e54d-a395-40ba-a723-0700400cd401
  - c8a0a567-fa3d-4f67-b07e-f764213f13de
  - b6c132ba-2d1c-4cf6-8697-8147170d9d9b
  - b630063f-2dba-4609-a6f2-1638604e3b94
  - 5ac14139-9e31-43bc-b27d-bccb173d88c1
  - 0bac2b2b-5c97-4551-84d5-7f93236c4f35
  - 49967319-f17e-498d-9451-203e95d9afb2
  - a241b931-38ab-4b24-b937-2aead8a086d4
  - a17208c1-ce5e-4254-a621-0700e3c73354
  - 6ea19ed5-e733-49bb-b0cb-ba96469b09e9
  - f95821fe-528b-4964-82b1-781cd287fdb7
  - 42fb1d2b-3021-4492-a5d4-a0f8d6425a4f
  - 7c972170-08e3-40b3-a34b-ec731af46ed1
  - 11947eb5-aa12-455a-a5d2-2e28e4fb060b
  - 21d0a1cb-0b65-4b96-abb8-9a9d6b80da40
  - 1b9045af-830b-4fc1-9a0d-9ab7a2a821be
  - 9299bf4c-4b9e-4507-9fd4-fbfb61b6fb61
  - 17896a56-b8ae-4cf8-a3df-0482201d0db5
  - 3fa18949-4ce1-4e00-9d7b-f1ffcc49efaa
  - 69d3460b-b9f2-4246-bde7-126b9456e479
  - 60578e49-6373-4639-b79e-e4d8720418ac
  - ae455742-3c27-4827-a590-da5f3fa32a7d
  - d86502f9-bfa8-42f2-adee-b41f6d87f5d8
  - cf6c2ef8-e070-4d13-a57f-2e12ad8f2cb8
  - 3e425151-bc59-4d79-a45e-92018a1d4cca
  - 4c17f182-c7e7-42b9-8c7e-434a953725d9
  - afaac5c7-140d-410f-96a4-708539f2e0b1
  - a30e1f15-cd3b-4289-bb31-efb53909300b
  - c5668d01-ce88-4aa8-a48a-6f29f970e8be
  - c33c0259-33c6-4da5-95df-d81d0d3d0d53
  - c1882bc0-1a73-4690-a9d8-09c1c224e032
  - 2009be37-e2a1-453c-8db1-80066801d665
  - 24bd5ab8-0a82-48d2-93f4-28a1cd9dd9b4
  - 44f845d6-5261-44f9-8a75-719d40ca701c
  - 8d42d087-17ab-4b15-8412-8d1e644c2cbf
  wofs_annual_summary:
  - 5a7fcde2-82a5-4f48-9acc-d66eac15407e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-34_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:47:56.395358Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
